#include "ZMMOGameMode.h"

#include "ZMMOPlayerCharacter.h"
#include "ZMMOPlayerController.h"

AZMMOGameMode::AZMMOGameMode()
{
	DefaultPawnClass = AZMMOPlayerCharacter::StaticClass();
	PlayerControllerClass = AZMMOPlayerController::StaticClass();
}
